/* CSS Document */


.bodytext2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	font-weight: bold;
}
.image {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #990000;
	font-weight: bold;
}
.prodhead1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
}
.prodhead2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #663300;
	font-weight: bold;
}
.text1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #990033;
	font-weight: normal;
}
.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990033;
	font-weight: normal;
}
.light_blue_bg {
	background-color: #DFF2FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #006699;
}
.light_grey_bg {
	background-color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
}
.light_br_bg {
	background-color: #ECD9C6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #A36C36;
}

.style15 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.headtext {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #000033;
	font-weight: bold;
}
.menu1 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #888966; text-decoration: none }
.bluehighlight4 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #3566D5 }
.text11  { font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#FF0000 }
.text12 { font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#FF0000 }
.text13 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000 }
.text14 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #0000FF }
.text15 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #818877 }
.text16 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FF9900 }
.text17 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #8E9140 }
.text18 {
	font-family: Verdana, Arial;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	line-height: 18px;
}
.text19 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #9AA2A3 }
.more1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #E3503B; text-decoration: none }
.links1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #CD5E0C;
	line-height: 16px;
}
.links2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #3566D5;
	line-height: 19px;
}
.greenhighlight2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #A4AA1D }
.textbox { font-family: Arial, Helvetica, sans-serif; font-size: 12px; height: 22px; width: 140px; border: 1px #95BCCE solid }
.copyright { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF;	text-decoration: none; }
.om { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #666600; text-decoration: none; }

.links {
	font-family: Verdana, Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	line-height: 16px;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif, Renfrew;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	line-height: 20px;
}
.subheadings { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; font-variant: normal; color: #666600; }
.text20 { font-family: Verdana, Arial, Helvetica, sans-serif, Renfrew; font-size: 11px; font-style: normal; font-weight: normal; font-variant: normal; color: #663300; text-align: justify; }
.headings { font-family: Verdana, Arial, Helvetica, sans-serif, Renfrew; font-size: 12px; font-style: normal; font-weight: bold; font-variant: normal; color: #FF0000; }
.blue_heading { font-family: Verdana, Arial, Helvetica, sans-serif, Renfrew; font-size: 11px; font-style: normal; font-weight: bold; font-variant: normal; color: #0066FF; }
.whitesmallhead { font-family: Verdana, Arial, Helvetica, sans-serif, Renfrew; font-size: 11px; font-style: normal; font-weight: bold; font-variant: normal; color: #FFFFFF; }
.yellowmallhead { font-family: Verdana, Arial, Helvetica, sans-serif, Renfrew; font-size: 11px; font-style: normal; font-weight: bold; font-variant: normal; color: #CC9900; }
.blueheading { font-family: Verdana, Arial, Helvetica, sans-serif, Renfrew; font-size: 12px; font-style: normal; font-weight: bold; font-variant: normal; color: #005680; }
.brown11left { font-family: Verdana, Arial, Helvetica, sans-serif, Renfrew; font-size: 11px; font-style: normal; font-weight: normal; font-variant: normal; color: #663300; text-align: left; }
.darkbrown {
	font-family: Verdana, Arial, Helvetica, sans-serif, Renfrew;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	letter-spacing: normal;
	text-align: center;
	word-spacing: normal;
}
.white_border { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #E6E6E6; text-decoration: none; border: 1px solid #FFFFFF; }
.om_orange { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #226822; text-decoration: none; }
.whitesmallhead1 { font-family: Verdana, Arial, Helvetica, sans-serif, Renfrew; font-size: 12px; font-style: normal; font-weight: bold; font-variant: normal; color: #FFFFFF; }
.whitesmallhead2 { font-family: Verdana, Arial, Helvetica, sans-serif, Renfrew; font-size: 14px; font-style: normal; font-weight: bold; font-variant: normal; color: #FFFFFF; }
.nilblue {
	font-family: Verdana, Arial, Helvetica, sans-serif, Renfrew;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #003399;
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.toplink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-variant: normal;
	color: #FF6600;
	text-decoration: underline;
}
.sidelink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-variant: normal;
	color: #df7914;
	text-decoration: none;
}
.sidelink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-variant: normal;
	color: #993300;
	text-decoration: underline;
}
